00:14:50	Daphne Gerodimou:	Edu turns out we are your biggest groupies
00:14:58	Daphne Gerodimou:	remember that when you evaluate
00:15:00	magda:	ahahah
00:33:22	Daniil Koshelyuk:	flatten your cables;)
00:33:44	david:	xD
00:52:59	Daniil Koshelyuk:	ah in loop smotth remember to fix corners
01:11:08	Daphne Gerodimou:	may the force be with us
01:31:02	Daniil Koshelyuk:	I think pufferfish has surface offset that can apply here
01:34:58	Zoe:	good one Daphne!
01:38:16	magda:	nerd alert
01:39:49	david:	I have to go. Have fun guys = )
02:04:06	magda:	cool
02:04:47	Zoe:	Is it free?
02:27:10	Daniil Koshelyuk:	One thing, deconstruction is very heavy - when possible try to avoid it
02:29:00	Daniil Koshelyuk:	It such an awesome trick
02:29:52	Daniil Koshelyuk:	you can also construct colors by just hue - this way you convert one range of values into a full range of colors
02:30:30	Daphne Gerodimou:	Cool! Thanks!
02:31:07	Daniil Koshelyuk:	Ah when this happens - disable and enable the component that generates mesh than this artefact should disppear
02:33:22	magda:	cool
02:37:03	Daniil Koshelyuk:	More Data! C:
02:49:03	Daniil Koshelyuk:	check .xyz
02:54:25	Daniil Koshelyuk:	We used it once to reconstruct DEM of a site
